<?xml version="1.0"?>
<!--PW?? Nodes that are not referenced at a lower level do not need an ID-->
<!--PW?? But - what about see also's i.e. xrefs within the index?'-->
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:nc="http://home.netscape.com/NC-rdf#">

<!-- NAVIGATOR HELP SECTION -->
  <rdf:Description about="urn:root">
    <nc:subheadings>
      <rdf:Seq>
        <rdf:li> <rdf:Description ID="c" nc:name="C" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="i" nc:name="I" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="j" nc:name="J" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="l" nc:name="L" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="a" nc:name="А" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="b" nc:name="Б" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="v" nc:name="В" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="g" nc:name="Г" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="z" nc:name="З" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="k" nc:name="К" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="m" nc:name="М" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="n" nc:name="Н" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="p" nc:name="П" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="r" nc:name="Р" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="s" nc:name="С" nc:link=""/> </rdf:li>
        <rdf:li> <rdf:Description ID="t" nc:name="Т" nc:link=""/> </rdf:li>
      </rdf:Seq>
    </nc:subheadings>
  </rdf:Description>
</rdf:RDF>